<template>
  <div>
    <div class="titulo">
      <div class="ruta">
        <v-breadcrumbs :items="breadcrumbs">
          <template v-slot:divider>
            <v-icon>mdi-chevron-right</v-icon>
          </template>
        </v-breadcrumbs>
      </div>
      <strong>Visualizador de documentos</strong>
    </div>
    <!--Contenido-->
    <div class="pl-10 pr-10 contSecc">
      <div class="center">
        <TablaFoliosEtiquetaArbol />
      </div>
    </div>
  </div>
</template>
<script>
import TablaFoliosEtiquetaArbol from "@/views/secure/modelo-negocio/documentos/visualizador/folios/etiqueta-arbol/components/TablaFoliosEtiquetaArbol.vue";
export default {
  name: "Component-EtiquetaArbolFolios",
  components: {
    TablaFoliosEtiquetaArbol,
  },
  data() {
    return {
      breadcrumbs: [
        {
          text: "Plataforma de Franquicia",
          disabled: false,
          exact: true,
          to: {
            name: "home",
          },
        },
        {
          text: "Modelo de Negocio",
          disabled: false,
          exact: true,
          to: {
            name: "modelo_negocio",
          },
        },
        {
          text: "Documento",
          disabled: false,
          exact: true,
          to: {
            name: "modelo_negocio_documentos",
          },
        },
        {
          text: "Visualizador de documentos",
          disabled: true,
          exact: true,
        },
      ],
    };
  },
};
</script>
